/*  div wrapped around entire staff list  */
			div.staff-member-listing {
			}
			/*  div wrapped around each staff member  */
			div.staff-member {
				padding-bottom: 2em;
		/*		border-bottom: thin dotted #aaa;   */
                                display: inline-block;
                                width: 30%;
			}
		
			/*  Last staff member  */
		/*	div.staff-member.last {
				padding-bottom: 0;
				border: none;
			}  */
			/*  Wrap around staff info  */
			.staff-member-info-wrap {
				float: left;
				width: 70%;
				margin-left: 3%;
			}
			/*  [staff-bio-formatted]  */
			div.staff-member-bio {
			}
			/*  p tags within [staff-bio-formatted]  */
			div.staff-member-bio p {
			}
			/*  [staff-photo]  */
			img.staff-member-photo {
			/*	float: left;   */
                                height: 110px;
			}
			/*  [staff-email-link]  */
			.staff-member-email {
			}
			/*  [staff-name-formatted]  */
			div.staff-member-listing h3.staff-member-name {
				margin: 0;
                                font-size: 16px;
			}
			/*  [staff-position-formatted]  */
			div.staff-member-listing h4.staff-member-position {
				margin: 0;
				font-style: italic;
                                font-size: 15px;
			}
			/* Clearfix for div.staff-member */
			div.staff-member:after {
				content: "";
				display: block;
				clear: both;
			}
			/* Clearfix for <= IE7 
			* html div.staff-member { height: 1%; }
			div.staff-member { display: block; } */